Package org.apache.jmeter.gui.tree

# Interface NamedTreeNode

All Known Implementing Classes:
  `JMeterTreeNode`

public interface NamedTreeNode

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getName()`
  `void`
  `nameChanged()`
  `void`
  `setName(String name)`

- ## Method Details

  - ### setName

    void setName(String name)

  - ### getName

    String getName()

  - ### nameChanged

    void nameChanged()